WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Unable to update WP version due to wordpress-HTTPS

[Resolved] Unable to update WP version due to wordpress-HTTPS

  • Hello

    i just wanted to update my WP multisite install to 3.8.3.
    When i network upgrade, it complains that

    Warning! Problem updating https://xxxxxxxx.fr. Your server may not be able to connect to sites running on it. Error message: SSL: certificate subject name ‘wordpress.example.org’ does not match target host name ‘xxxxxxxx’

    So, i tried to deactivate your plugin, still the same problem
    Then i deinstalled it, and added
    define(WPHTTPS_RESET, true)
    to wp-config.

    Still, my dashboard shows me all my domains (i use domain mapping) as using https.

    I am unable to update my WP installation due to this error.

    https://wordpress.org/plugins/wordpress-https/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Unable to update WP version due to wordpress-HTTPS’ is closed to new replies.